» Ubuntu » Pakete

Error

two or more packages specified (wine1.3 natty)